<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  30/05/10, 18:40
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/

 $module_stats=(isset($_GET['module']) && !empty($_GET['module'])) ? $_GET['module'] : 'stats_customers';
 if ($module_stats==false) $messageStack->add(ERROR_MODULE_STATS_NOT_DEFINED, 'error');



 $file=DIR_WS_MODULES.'stats/'.$module_stats.'.php';
 if(!file_exists($file)) $messageStack->add(ERROR_MODULE_STATS_NOT_FOUND, 'error');

 define('FILENAME_'.strtoupper($module_stats), FILENAME_STATS.'?module='.$module_stats) ;

 $file_lang=DIR_WS_LANGUAGES . $language . '/modules/stats/' . $module_stats.'.php';

 if(!file_exists($file_lang)) $messageStack->add(ERROR_MODULE_STATS_LANG_NOT_FOUND.' '.$file_lang, 'notice');
 else require_once($file_lang);


?>